Subject: [Qirg] draft-irtf-qirg-principles update

From: Wojciech Kozlowski <[email-masked]>
Date: Wed, 26 Feb 2020 12:10:04 +0000

Dear QIRG,

The promised update on goals/principles as promised. However, in writing it I realised that this section will definitely benefit from a wider range of input so this update is only a small rewrite of what was already there + cutting out junk (i.e. points that I thought were not general enough or too opinionated). To stimulate this input I will organise a face-to-face meeting (separate from the main QIRG meeting) to discuss this section. I already suggested I might do it before the QIRG meeting, but it also just occurred to me that having it after the QIRG meeting will allow me to make a plug for it at the actual meeting which will hopefully draw the attention of a larger audience. Keep an eye out for the actual time (I will try to make sure there is a bridge of some sort for remote participants). If the meeting goes well we should be nearing a final draft shortly after Vancouver.

Anyway here is the update:

Newest version: https://github.com/Wojtek242/draft-irtf-qirg-principles/blob/c41da3a1603671cd2a1552d550a588c64618f943/draft-irtf-qirg-principles-03.txt

Diff: https://github.com/Wojtek242/draft-irtf-qirg-principles/commit/c41da3a1603671cd2a1552d550a588c64618f943

Thanks,

Wojtek